li {padding:0.5em;
    margin-left: 4em;

}
P  { margin-left:2.5em;
     margin-right:2.5em;

}

H1  {
	text-align: center;
	color : #202080;
	font-style : italic;
	font-size : x-large;
}

H2  {
	color : #202080;
	text-align: left;
	text-decoration : underline;
	text-indent: 1em;
	font-size : large;
}

H3,H4  {
	text-indent: 1.5em;
	color : #202080;
	font-size : medium;
}

A  {
	color : #3333cc;
	font-weight : bold;
	text-decoration : none;
}

A:Visited  {
color: #332266;
}



A:Hover  {
color: red;
text-decoration : underline;
}

BODY  {
	margin: 15px;
	background : #ffffee;
	font-family : Times New Roman CE, Times New Roman, serif;
	font-size : small;	
}

pre  {
	margin-left:2.5em;
	margin-right:2.5em;

	background: white;
	border: 1px black dashed;
	padding:6px;
	font-size: small;
	font-weight : bold;
	color: #202060;
}

strong  {
	color : #990000;
	font-weight : bold;
}

em  {
	font-weight : bold;
	font-style : normal;
	font-family : monospace;
}

cite  {
	letter-spacing:1px;
	font-size : medium;
	color : green;
	font-style : italic;
	font-weight : bold;
	text-align : center;
}

blockquote {
margin:0;
}
